.main {
    padding: 24px 0;
}

.banner {
    width: 100%;
}
.banner img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

/* item-group */
.item-group {

}
.item-title {
    font-size: 28px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin: 40px 0;
}
.content-list {
    margin-bottom: 40px;
}
.content-list .list-left {

}
.content-list .list-left .left-title {
    font-size: 20px;
    color: #2955F6;
    font-weight: bold;
    margin-bottom: 24px;
}
.content-list .list-left .left-content {
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    margin-bottom: 24px;
}
.content-list .list-left .left-link {
    width: 160px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    font-size: 14px;
    color: #ffffff;
    border-radius: 4px;
    background-color: #2955F6;
}
.content-list .list-right {
    width: 500px;
    height: 360px;
    margin-left: auto;
}
.content-list .list-right>img {
    display: block;
    max-width: 100%;
    height: auto;
}
/* end--item-group */

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 991px) {
    .content-list .list-right {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-top: 24px;
    }
}
@media screen and (max-width: 767px) {

}
